/* -------------------------------------- body */
body {
    background: #f0e8f1;
    flex-direction: row;
    gap: 10px;
}

.border-bottom {
    width: -webkit-fill-available;
}

/* -------------------------------------- navigation */
.navigation {
    display: flex;
    gap: 5px;
    height: 590px;
    width: 150px;
}

.nav-buttons {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
}

.button {
    background: none;
    border: 0;
    text-decoration: underline;
}

.button:hover {
    font-weight: bold;
}
/* -------------------------------------- container */
.container {
    border: 1px solid;
    background: white;
    min-width: 332px;
    border-radius: 20px 20px 0px 0px;
}

/* -------------------------------------- tabs */
.tab-header {
    padding: 5px;
    display: flex;
    gap: 5px;
    flex-direction: column;
}

.tab-h3 {
    border-bottom: 1px dotted;
    padding: 5px;
    display: flex;
    gap: 10px;
    border: 1px solid;
    border-radius: 20px;
    background: linear-gradient(to bottom,  #faf9f6 0%,#f5ead5 50%,#f3e3c3 51%,#fcf6ea 100%);
    justify-content: space-between;
}

.h3-text {
    letter-spacing: 2px;
    font-size: 16px;
    font-family: georgia;
    font-style: italic;
    text-shadow: var(--shad3);
}

.h3-span {
    font-size: inherit;
    font-family: inherit;
    text-decoration: underline;
}

.tab-h3::before, .tab-h3::after {
    content: url(/graphics/0_misc/Icons/white_010.gif);
}

.image-border {
    height: 15px;
    width: -webkit-fill-available;
    background: url(/graphics/tuliphouse/div_001.gif);
    background-size: cover;
    background-position: center;
    filter: hue-rotate(94deg) saturate(0.8) brightness(1.03);
    margin: 0px 5px;
}

.tab-scroll {
    padding: 5px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    overflow: auto;
    height: 540px;
    margin-right: 5px;
}

/* -------------------------------------- media */
.media {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 10px;
}

.media-img {
    height: 305px;
    width: 205px;
    background-size: cover !important;
    background-position: center !important;
    border: 1px solid;
}

.media-flex {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 330px;
    height: 298px;
    overflow: auto;
}

.media-h3 {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
    text-shadow: var(--shad3);
    width: -webkit-fill-available;
    padding: 4px;
    border-bottom: 1px dotted;
}

.media-h3::before {
    content: url(/graphics/foollovers/icon_029.gif);
    padding-right: 5px;
}

.media-notes {
    font-size: 11px;
    border-left: 1px solid;
    padding-left: 10px;
}

.media-rating {
    width: max-content;
}

.info-text {
    font-size: 10px;
    background: linear-gradient(to right, #faf1d2 0%, #fef0f000 100%);
    text-shadow: var(--shad3);
    border-radius: 20px;
    padding: 2px 6px;
}

.info-flex {
    display: flex;
    width: -webkit-fill-available;
    flex-direction: column;
    gap: 5px;
}

.info-span {
    font-weight: bold;
    text-transform: uppercase;
}

.info-span::after {
    content: " : ";
}

.info-text {
    font-size: 10px;
    background: linear-gradient(to right, #faf1d2 0%, #fef0f000 100%);
    text-shadow: var(--shad3);
}

.seasons-flex {
    display: flex;
    gap: 10px;
    flex-direction: column;
}

.seasons-span {
    font-weight: bold;
    text-transform: uppercase;
    font-style: italic;
    letter-spacing: 1px;
}

.seasons-span::after {
    content: " : ";
}

.seasons-rating {
    font-weight: bold;
    font-style: italic;
    font-size: 10px;
    text-transform: uppercase;
}
/* -------------------------------------- animes */